import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageHwobsManagerComponent } from './page-hwobs-manager.component';

describe('PageHwobsManagerComponent', () => {
  let component: PageHwobsManagerComponent;
  let fixture: ComponentFixture<PageHwobsManagerComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageHwobsManagerComponent]
    });
    fixture = TestBed.createComponent(PageHwobsManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
